.RightLoginItem {
    width: 100%;
    max-width: 409px;
    display: flex;
    flex-direction: column;
}

.RightLoginFeild {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    max-height: 100vh;
    overflow: auto;
}

.login_head p {
    font-size: 2.4rem;
    font-weight: 600;
    margin: 0;
    margin-bottom: 3%;
    text-align: center;
}

.login_head p span {
    color: var(--colorBlue);
}

.forgot {
    width: 100%;
    max-width: 400px;
    display: flex;
    /* justify-content: end; */
    padding-right: 5px;
    justify-content: flex-end;
}

.forgot_style {
    margin-top: 7px;
    margin-bottom: 0px;
    font-weight: 400;
}

.forgot_style a {
    text-decoration: none;
    color: var(--colorBlue);
    font-size: var(--medium);
    margin-top: 5px;
}


.signUpContainer {
    display: flex;
    justify-content: center;
    font-family: 'Roboto';
}

.signUpText {
    color: #696767;
}

.signUpLink {
    text-decoration: none;
    color: black;
    font-weight: 700;
}

.EyeDiv {
    position: relative
}

.EyeDiv img {
    position: absolute;
    right: 20px;
    top: -35px;
}